<!-- @format -->

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Test</title>
  </head>
  <body>
    <label style="display: block" for="inputField">Type proof number</label>
    <input id="input" type="text" />
    <button id="getDataButton">Click Me</button>
    <script src="./main.js"></script>
  </body>
</html>
